> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1replicationadminaddresses



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Replication//swagger/v1/swagger.json get /api/v1/Replication/Admin/Addresses
openapi: 3.0.0
info:
  title: NDS.Services.Replication
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Replication/
security: []
paths:
  /api/v1/Replication/Admin/Addresses:
    get:
      tags:
        - Admin
      operationId: Admin_GetAddressList
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetAddressListResult'
components:
  schemas:
    GetAddressListResult:
      allOf:
        - $ref: '#/components/schemas/Result'
        - type: object
          additionalProperties: false
          properties:
            Servers:
              type: array
              nullable: true
              items:
                $ref: '#/components/schemas/ServerList'
    Result:
      allOf:
        - $ref: '#/components/schemas/BaseResult'
        - type: object
          additionalProperties: false
          properties:
            Code:
              type: string
              nullable: true
    ServerList:
      type: object
      additionalProperties: false
      properties:
        Host:
          type: string
          nullable: true
        IsLocal:
          type: boolean
        Nodes:
          type: array
          nullable: true
          items:
            $ref: '#/components/schemas/NodeInfo2'
    BaseResult:
      type: object
      additionalProperties: false
      properties:
        Succeeded:
          type: boolean
        Message:
          type: string
          nullable: true
    NodeInfo2:
      type: object
      additionalProperties: false
      properties:
        Node:
          type: string
          nullable: true
        TimeStamp:
          type: string
          format: date-time

````